#infoCard1{
    background-color: #333333;
    border-radius: 15%;
}
#infoCard2{
    background-color: cornsilk;
    border-radius: 15%;
}
#infoCard2 h6{
    margin-left: 10%;
}
#infoCard2 img{
    display: block;
    margin-left: auto;
    margin-right: 5px;
}
#infoCard2 mat-card-actions{
    background-color: rgb(236, 228, 195);
    border: 1px solid gray;
    border-radius: 50%;
}
#profileUpd{
    margin-left: 2rem;
    margin-right: 2rem;
    text-align: center;
}
#statusTitle{
    width: 60%;
    margin-top: 10px;
    margin-left: 20%;
    background-color: cornsilk;

    text-align: center;
    border-radius: 10%;
}

.inputStatus button{
    margin-left: 40%;
    background-color: cornsilk;
}
.inputStatus{
    border: 1px solid #333333;
    border-radius: 30%;
    background-color: white;
}
.inputStatus mat-form-field{
    width: 90%;
}
.status{
    width: 400px;
    margin-top: 10%;
    border-radius: 10%;
    background-color: #333333;
}
.status mat-card-header{
    background-color: cornsilk;
    border-radius: 10%;
}
.status mat-card-title{
    text-decoration: underline;
}
.status label {
    background-color: cornsilk;
}
cdk-virtual-scroll-viewport {
     height: 150px; 
     margin-top:5px;
}